Subject: Re: bug#15188: message should say what the accessibility bus is

From: Stefan Monnier <[email-masked]>
Date: Mon, 26 Aug 2013 00:18:09 -0400

>      ** (emacs:3345): WARNING **: Couldn't register with accessibility bus:
> Did not receive a reply. Possible causes include: the remote application did
> not send a reply, the message bus security policy blocked the reply, the
> reply timeout expired, or the network connection was broken.

IIUC This message comes from Gtk, rather than from Emacs proper.
I don't know if we have much control over it, if any.

        Stefan